Subject: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo
From: Martina Stura <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 15 May 2018 20:57:22 +0530 (IST)

Hi Ash, 

this seller is providing email of original seller that tix are changed to cobo, so he is asking if he can provide just doc to allow buyer to go and collect. 
I explained that cobo is not allowed, so he asked at least to cancel sales without charges since it is not his fault. 

Can you please advise? Should we have to move to sub 16073004, 16067759, 16066081, 16044281 ? Can we decide not to charge seller? 

Thanks, 
Martina